 .u-section-1 {
  background-image: url("images/ChatGPTImageJun9202611_35_10AM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 2173px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 16px 288px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 15px 371px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1042px;
  margin: 50px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 897px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 2px;
}

.u-section-1 .u-btn-1 {
  margin: 18px auto 0 88px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 877px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 27px 30px 0;
}

.u-section-1 .u-btn-2 {
  margin: 23px auto 0 71px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1141px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-text-5 {
  margin: 52px 30px 0 auto;
}

.u-section-1 .u-btn-3 {
  margin: 13px auto 0 54px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 1141px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin: 20px 30px 0 auto;
}

.u-section-1 .u-btn-4 {
  margin: 15px auto 0 20px;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  text-decoration: underline !important;
  font-size: 1.25rem;
  margin: 18px 63px 17px 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 809px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 37px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 791px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1207px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 71px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1029px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2900px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1133px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1133px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    padding: 10px 21px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1495px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 41px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 42px;
    margin-left: -2px;
    padding: 10px 10px 10px 9px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1495px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 16px;
    margin-left: 2px;
    padding: 10px 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: -8021px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3460px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 10px;
    margin-left: 16px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 857px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 11px;
    margin-left: 9px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 910px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 9px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4400px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 16px 0 98px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -2px;
    margin-left: 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: 53px;
    padding: 10px 10px 10px 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 947px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -1px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -1px;
    margin-left: auto;
    padding-right: 5px;
    padding-left: 3px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1119px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 5px;
    margin-left: auto;
    padding-right: 11px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: auto;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -61606px;
    margin-bottom: 60px;
  }
}